## fgfs-base 2.4.0

=== debian/changelog ===
fgfs-base (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Changed source package format to "3.0 (quilt)".
  * Split scenery into a separate fgfs-scenery-base package.
  * Use Breaks instead of Conflicts to keep the flightgear version
    in sync.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 03 Sep 2011 21:26:40 +0200

fgfs-base (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Made the pkg-fgfs-crew mailing list the official maintainer of the
    fgfs-base package, and myself a mere uploader.
  * Split aircraft models into a separate fgfs-aircraft-base package,
    and object models into a separate fgfs-models-base package.
    This reduces the size of the fgfs-base package, and facilitates
    aircraft and scenery updates between FlightGear releases.
    Closes: #534839.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 01 Jan 2011 00:58:32 +0100

fgfs-base (1.9.0-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs-Browser and Vcs-Svn fields to debian/control.
  * Converted debian/watch to version 3. Closes: #529107.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 15 Jun 2009 01:44:31 +0200

fgfs-base (1.0.0-2) unstable; urgency=low

  * Add Homepage field.
  * Upgrade Standards-Version from 3.5.5 to 3.7.3.
  * Moved the debhelper build-dependency from Build-Depends-Indep
    to Build-Depends, as required by new Standards-Version.
  * Use debian/compat file instead of setting DH_COMPAT in debian/rules.
    Upgraded DH compatibility level to 5.
  * Do not install upstream's Timezone directory.
  * Install link to /usr/share/zoneinfo in postinst (and remove it in
    prerm) in upstream Timezone's place. Depend on tzdata.
    Closes: #474574.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 07 Apr 2008 21:28:22 +0200

fgfs-base (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 22 Dec 2007 13:00:30 +0100

fgfs-base (0.9.10-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  5 May 2006 20:57:50 -0400

fgfs-base (0.9.9-1) unstable; urgency=low

  * New upstream release.
    Seems to no longer have misplaced scenery dirs. Closes: #333062.
  * No longer depend on flightgear, since circular dependencies
    are not allowed. Using Conflicts for keeping flightgear version
    in sync. Added a paragraph to the package description emphasizing
    that this package does not contain the binaries. Closes: #339931.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  2 Jan 2006 15:57:55 -0500

fgfs-base (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 29 Mar 2005 21:51:05 -0500

fgfs-base (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 30 Jan 2005 18:24:02 -0500

fgfs-base (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * Moved list of extra doc files from debian/docs directly
    into debian/rules, so it's easy to change the paths used
    every time upstream changes which directory is used for
    unpacking the contents of their tar.gz.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 16 Aug 2004 21:08:15 +0200

fgfs-base (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed,  7 Apr 2004 10:48:11 +0200

fgfs-base (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Removed URL to online copy of getstart.pdf from README,
    since it is in the package already and don't need to be
    downloaded. Closes: #185561.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 10 Nov 2003 04:26:05 +0100

fgfs-base (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri,  6 Jun 2003 02:54:57 +0200

fgfs-base (0.9.1a-2) unstable; urgency=low

  * Changed default browser "netscape" to "sensible-browser".
    Closes: #162511, #185505 (fgfs does launch the local docs for me).

 -- Ove Kaaven <ovek@arcticnet.no>  Thu, 17 Apr 2003 13:00:31 +0200

fgfs-base (0.9.1a-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Wed, 11 Dec 2002 14:48:55 +0100

fgfs-base (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon,  9 Sep 2002 19:40:10 +0200

fgfs-base (0.7.10-1) unstable; urgency=low

  * New upstream release.

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 27 Apr 2002 19:10:21 +0200

fgfs-base (0.7.9-1) unstable; urgency=low

  * New upstream release.
  * Included the HTML help files. Closes: #125710.
  * Use Build-Depends-Indep instead of Build-Depends.

 -- Ove Kaaven <ovek@arcticnet.no>  Sun, 17 Feb 2002 12:50:54 +0100

fgfs-base (0.7.8-1) unstable; urgency=low

  * New upstream release. (Taxiways and stuff.)

 -- Ove Kaaven <ovek@arcticnet.no>  Sat, 14 Jul 2001 21:38:59 +0200

fgfs-base (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on debhelper v3.
  * Standards-Version is 3.5.5.

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 22 Jun 2001 15:47:40 +0200

fgfs-base (0.7.6-4) unstable; urgency=low

  * Moved from /usr/share/FlightGear to /usr/share/games/FlightGear.
  * Added a Depends on flightgear, as requested by a user, even
    though to me that'd create a dependency loop, but it seems
    other games are able to get away with that, so...

 -- Ove Kaaven <ovek@arcticnet.no>  Fri, 30 Mar 2001 12:00:52 +0200

fgfs-base (0.7.6-3) unstable; urgency=low

  * This upload will determine whether I'm a third-time loser.
  * only chmod ordinary files, not directories.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue, 20 Feb 2001 14:22:29 +0100

fgfs-base (0.7.6-2) unstable; urgency=low

  * chmod all files to 644.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 19 Feb 2001 20:47:32 +0100

fgfs-base (0.7.6-1) unstable; urgency=low

  * Initial Release.

 -- Ove Kaaven <ovek@arcticnet.no>  Tue,  6 Feb 2001 15:56:14 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address "ovek@arcticnet.no"
End:
