=== debian/control ===
Source: fgfs-base
Section: games
Priority: extra
Maintainer: Debian FlightGear Crew <pkg-fgfs-crew@lists.alioth.debian.org>
Uploaders: Ove Kaaven <ovek@arcticnet.no>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.7.3
Homepage: http://www.flightgear.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fgfs/fgfs-base/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-fgfs/fgfs-base/trunk/

Package: fgfs-base
Architecture: all
Depends: tzdata
Breaks: flightgear (<< 2.4.0)
Description: Flight Gear Flight Simulator -- base files
 Flight Gear is a free and highly sophisticated flight simulator.
 .
 This package contains graphics, sounds, models, and the minimum
 scenery you need to start Flight Gear.
 .
 This package does not contain the flight simulator itself.
 If you want to fly, install the flightgear package.

Package: fgfs-aircraft-base
Architecture: all
Replaces: fgfs-base (<< 2.0.0)
Description: Flight Gear Flight Simulator -- standard aircraft
 Flight Gear is a free and highly sophisticated flight simulator.
 .
 This package contains the aircraft models that come with the
 standard Flight Gear distribution.

Package: fgfs-models-base
Architecture: all
Replaces: fgfs-base (<< 2.0.0)
Description: Flight Gear Flight Simulator -- standard models
 Flight Gear is a free and highly sophisticated flight simulator.
 .
 This package contains the object models that come with the
 standard Flight Gear distribution.

Package: fgfs-scenery-base
Architecture: all
Replaces: fgfs-base (<< 2.4.0)
Description: Flight Gear Flight Simulator -- standard scenery
 Flight Gear is a free and highly sophisticated flight simulator.
 .
 This package contains the scenery data that come with the
 standard Flight Gear distribution. It covers the San Francisco
 area.
