=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DATA=.

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean -i

install:
	dh_testdir
	dh_testroot
	dh_clean -i -k
	dh_installdirs -i -A usr/share/games/flightgear

	cp -a $(DATA)/AI $(DATA)/Airports $(DATA)/Astro \
	      $(DATA)/ATC $(DATA)/Effects $(DATA)/Environment \
	      $(DATA)/Fonts $(DATA)/HLA $(DATA)/Huds \
	      $(DATA)/Input $(DATA)/Lighting $(DATA)/MP \
	      $(DATA)/Nasal $(DATA)/Navaids $(DATA)/Protocol \
	      $(DATA)/Shaders $(DATA)/Sounds \
	      $(DATA)/Textures $(DATA)/Textures.high \
	      $(DATA)/Traffic $(DATA)/Translations $(DATA)/gui \
	      $(DATA)/*.dtd $(DATA)/*.xml $(DATA)/version \
	   debian/fgfs-base/usr/share/games/flightgear
	cp -a $(DATA)/Aircraft \
	   debian/fgfs-aircraft-base/usr/share/games/flightgear
	cp -a $(DATA)/Models \
	   debian/fgfs-models-base/usr/share/games/flightgear
	cp -a $(DATA)/Scenery \
	   debian/fgfs-scenery-base/usr/share/games/flightgear
	cp -a $(DATA)/Docs debian/fgfs-base/usr/share/games/flightgear

	# put shared aircraft parts into fgfs-base rather than fgfs-aircraft-base
	dh_installdirs --package=fgfs-base usr/share/games/flightgear/Aircraft
	mv debian/fgfs-aircraft-base/usr/share/games/flightgear/Aircraft/Generic \
	   debian/fgfs-aircraft-base/usr/share/games/flightgear/Aircraft/Instruments \
	   debian/fgfs-aircraft-base/usr/share/games/flightgear/Aircraft/Instruments-3d \
	   debian/fgfs-base/usr/share/games/flightgear/Aircraft

	# fix some insane permissions
	find debian/fgfs-base/usr/share/games/flightgear -type f -exec chmod 644 {} \;
	find debian/fgfs-aircraft-base/usr/share/games/flightgear -type f -exec chmod 644 {} \;
	find debian/fgfs-models-base/usr/share/games/flightgear -type f -exec chmod 644 {} \;
	find debian/fgfs-scenery-base/usr/share/games/flightgear -type f -exec chmod 644 {} \;

# Build architecture-independent files here.
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs -i -A $(DATA)/AUTHORS $(DATA)/NEWS $(DATA)/README $(DATA)/Thanks
	dh_installchangelogs -i -A $(DATA)/ChangeLog
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
