=== debian/watch ===
version=3
#ftp://ftp.flightgear.org/pub/fgfs/Shared/FlightGear-data-(.*)\.tar\.bz2
ftp://ftp.ihg.uni-duisburg.de/Mirrors/ftp.flightgear.org/Shared/FlightGear-data-(.*)\.tar\.bz2
