## fgfs-base 2.6.0

=== debian/changelog ===
fgfs-base (2.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Breaks: fgfs-atlas (<= 0.3.1-2+b999) for fgfs-atlas.
    Closes: #689785.

 -- David Prévot <taffit@debian.org>  Tue, 30 Oct 2012 11:54:35 -0400

fgfs-base (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/watch, the mirror is now ibiblio.org.
  * Changed postinst to (hopefully) not fail migration if the
    source directory is empty. Closes: #671268.

 -- Ove Kaaven <ovek@arcticnet.no>  Mon, 16 Jul 2012 04:40:55 +0200
