=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: fgfs-base
 Architecture: all
 Depends: tzdata
-Breaks: flightgear (<< 2.4.0)
+Breaks: flightgear (<< 2.6.0), fgfs-atlas (<= 0.3.1-2+b999)
 Description: Flight Gear Flight Simulator -- base files
  Flight Gear is a free and highly sophisticated flight simulator.
  .
