=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	      $(DATA)/Nasal $(DATA)/Navaids $(DATA)/Protocol \
 	      $(DATA)/Shaders $(DATA)/Sounds \
 	      $(DATA)/Textures $(DATA)/Textures.high \
-	      $(DATA)/Traffic $(DATA)/Translations $(DATA)/gui \
+	      $(DATA)/Translations $(DATA)/gui \
 	      $(DATA)/*.dtd $(DATA)/*.xml $(DATA)/version \
 	   debian/fgfs-base/usr/share/games/flightgear
 	cp -a $(DATA)/Aircraft \
